import React from 'react';
export default function TileMediumFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.02-186.85v-239.91H427v239.91zm417.98 0v-239.91h314.22v239.91zM114.02-532.76v-240.63h732.2v240.63z" })));
}
